uuid: 6d5f1240-4443-48d2-9890-cffa6984f3a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.gdpr_task.sar_export_assets
    - gdpr_tasks.gdpr_task_type.gdpr_sar
  module:
    - file
_core:
  default_config_hash: dVTijL0IeK85q3_OjXXtzMGldieU98d5JKtNbNysI4U
id: gdpr_task.gdpr_sar.sar_export_assets
field_name: sar_export_assets
entity_type: gdpr_task
bundle: gdpr_sar
label: 'Export Assets'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: gdpr-exports
  file_extensions: 'txt jpg png csv'
  max_filesize: ''
  description_field: false
field_type: file
